/* AMX Mod X functions
*
* by the AMX Mod X Development Team
*  originally developed by OLO
*
* This file is provided as is (no warranties).
*/
/* CSO Set user money */
native zp_cs_set_user_money(index, value);

/* CSO Get user money */
native zp_cs_get_user_money(index)